Bug 734265

Summary: [abrt] gnome-shell-3.1.4-2.gite7b9933.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, kazimieras.vaina, kparal, maxamillion, otaylor, samkraju, satellitgo, walters
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:870fa2f86e77bc24ad28257e48e09f96afa5118a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-15 15:58:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Michael Schwendt 2011-08-29 18:56:56 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue Aug 30 00:42:09 2011
uid:            1000
username:       misc16

backtrace:      Text file, 58798 bytes
maps:           Text file, 77383 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:652978274d9edf0accf8057af35746fe32ca8b1c
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:7e0e5e633fc0b3b9e6ef2d89f93afb01001755fd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2fa7b5b53a91e113e9350c4b58dde718c99d241
:fd5dd29181bcc04e14fe94334b98565aa2509adb
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:010080fb457c140ec16860fa4c2e9969f267332e
:3fa22b967062534de557469982f015448eac16ae
:294512ebd6ad7ae6be92cf19b62a7555dc07b63b
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:962189885ca747a3939151e9cb307559f1bf6e4e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:2b5d8ff4d90ec2c00e3ac6062c7dcad88291a242
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:64f3b21d82c3e97e1f95de6375aa867d52c8b5f3
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:32026c4e54d5b3bed0d8e089a1e9c353bb423a91
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:48aea888319e1848137073c9cbde54a4c2a731c9
:c1f034e216940c41dbe23880c3400ef9cffae35d
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:fcbbb4888d3b39e9430a4f7503c4050406a3a3fa
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:1247c8095485d437ec76373e7e568189908672d0
:32eeba9032ecead38442bdf6328d89464a151a7e
:984862e014dc7c57c4318475e07dfcc43d9f7482
:49a5c6d4e4db5066266ee3c801a61846352da742
:d18f9f81643375be01c16645dd98359ca037acc1
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:2f146bc5857341875cad29577e4343275be8673d
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:3e113d18232e9368a3d33d061ee14e221202b1cc
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:3be6d28cb353147c5185ff70372c02ab570be6b1
:07b3c7b0a0029205d6ba85fe4a0931f48b9b6932
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:3a4a86de832ce1155ecfbee8fe8db11678ff2ebd
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:96081071d78f1052940ffd3138ae50fe1a9536a0
:f18d6666d1d10568adb1d386b2fe62b366835b39
:36336e92b38179770c3c5f3043c37b554dd72b3b
:cea6d293ca6ecac51a7c4b88d001e315676faa01
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:3ffe0e16f1f52408230a72678e118667cacc2b7b
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:7658d5a6ab48700aac859d866c77c6de8d025852
:e7d9539b6590251938106caeb008d3dc4a60778b
:2d6bde401903fe25d1ec6db67173dd410d4f4aff

comment:
:Had started tvtime as a test for F16 and quit the app after a few minutes.
:Crash.
:Clicked the ABRT notification in order to report the crash, but that took down entire gnome-shell with a "Oh no! ..." screen and logout. Had to log in again.
:
:Tried to reproduce the tvtime crash a few times, but couldn't.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314301816
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314393800
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314301984
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1314302190
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1314301852
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1314301995
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314553657
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314301986
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1314301851
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314625351
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1314302062
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314625352
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625382
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1314301922
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1314625357
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314625356
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301985
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1314301985
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314301833
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1314553658
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1314301860
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1314301995
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314301821
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314301988
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314301836
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1314367300
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314302065
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314625356
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1314301903
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625382
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1314301891
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314625352
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314625351
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/etc/localtime glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1314301991
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.5-2.fc16.x86_64 (Fedora Project) 1314625358
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1314301838
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314301986
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314301892
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.4-1.fc16.x86_64 (Fedora Project) 1314302125
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314553657
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394039
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314367244
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314553859
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314301833
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-18.fc16.x86_64 (Fedora Project) 1314553781
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1314367372
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1314301891
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314301984
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314625351
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314301833
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314625351
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1314553658
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1314301986
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1314301833
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314301959
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314301959
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314301986
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314625381
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314301834
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314301828
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314393794
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314302072
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314553706
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314367245
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314553555
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314625352
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314301860
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1314301999
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314301836
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.4-1.fc16.x86_64 (Fedora Project) 1314302125
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314301987
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314625358
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1314301851
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314553860
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1314301836
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394035
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/bin/gnome-shell gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314625353
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314393794
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1314301999
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314625351
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314553867
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1314302190
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314553870
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-18.fc16.x86_64 (Fedora Project) 1314553774
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314553657
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1314301831
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.16-1.fc16.x86_64 (Fedora Project) 1314625383
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1314301959
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1314302066
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314301988
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314301831
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314394035
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314553859
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314302065
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314625358
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1314301830
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314301873
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314553869
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314301873
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314625352
:/usr/lib64/libclutter-glx-1.0.so.0.710.0 clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1314553658
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314301830
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1314301985
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1314301830
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314625352
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314301860
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314301823
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314625356
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314301835
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314301836
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314301829
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1314301987
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314625353
:/usr/lib64/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1314553657
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314553552
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1314301986
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314625385
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.16-1.fc16.x86_64 (Fedora Project) 1314367247
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.5-2.fc16.x86_64 (Fedora Project) 1314625358

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-1Jrq1X/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9745ef6cf87ad6ed5f5e34610000001c-1314645594.880730-579889548
:TMPDIR=/home/misc16/tmp
:GNOME_KEYRING_CONTROL=/tmp/keyring-1Jrq1X
:IMSETTINGS_MODULE=none
:USER=misc16
:USERNAME=misc16
:MAIL=/var/spool/mail/misc16
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/misc16/bin/:/home/misc16/files/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:IRCSERVER=saberhagen.freenode.net
:PWD=/home/misc16
:XMODIFIERS=@im=none
:EDITOR=emacs
:GNOME_KEYRING_PID=1787
:LANG=en_US.UTF-8
:IRCNAME=mschwendt
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:IRCNICK=mschwendt
:HOME=/home/misc16
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=misc16
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mF12q2TCT2,guid=c42698020bd032f822efcd170000004d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/misc16
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misc16-rJA0xS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1792,unix/unix:/tmp/.ICE-unix/1792
:SSH_AUTH_SOCK=/tmp/keyring-1Jrq1X/ssh
:DESKTOP_AUTOSTART_ID=1088934766d8617d2b131464559558097000000017920000

var_log_messages:
:Aug 29 15:43:05 localhost yum[4354]: Updated: gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64
:Aug 29 20:38:22 localhost abrt[8735]: file /usr/libexec/gnome-shell-calendar-server;4e5b9746 seems to be deleted
:Aug 29 20:38:23 localhost abrt[8735]: saved core dump of pid 3879 (/usr/libexec/gnome-shell-calendar-server;4e5b9746) to /var/spool/abrt/ccpp-2011-08-29-20:38:22-3879.new/coredump (19283968 bytes)
:Aug 29 20:38:23 localhost abrtd: Executable '/usr/libexec/gnome-shell-calendar-server;4e5b9746' doesn't belong to any package
:Aug 30 00:42:10 localhost abrt[3509]: saved core dump of pid 1973 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-30-00:42:09-1973.new/coredump (148451328 bytes)
:Aug 30 00:42:10 localhost gnome-session[1792]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Michael Schwendt 2011-08-29 18:57:00 EDT
Created attachment 520481 [details]
File: maps
Comment 2 Michael Schwendt 2011-08-29 18:57:03 EDT
Created attachment 520482 [details]
File: backtrace
Comment 3 Michael Schwendt 2011-08-29 19:00:17 EDT
Package: gnome-shell-3.1.4-2.gite7b9933.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After quitting abrt-gui, I moved the mouse over the top-left-corner hotspot. gnome-shell screen flickered once, 1-2 seconds later the screen refreshed and the Activities overview appeared. ABRT displayed a new crash report.

No idea yet on how to reproduce.
Comment 4 Michael Schwendt 2011-08-29 19:12:26 EDT
Package: gnome-shell-3.1.4-2.gite7b9933.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Could reproduce this three times in a row:

1. run "tvtime"
2. visit Activities screen
3. quit "tvtime" window on Activities screen
4. crash, even with "Oh no! ..." screen
Comment 5 Michael Schwendt 2011-09-07 04:47:20 EDT
Package: gnome-shell-3.1.4-2.gite7b9933.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just closed ABRT (ran manually as abrt-gui) by closing one of its two windows and then clicking its main Close button.
Comment 6 Kamil Páral 2011-09-07 07:32:43 EDT
Package: gnome-shell-3.1.4-2.gite7b9933.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I run glxgears, switched to overview mode and tried to move the glxgears window into a new virtual desktop.
Comment 7 Kamil Páral 2011-09-07 08:34:24 EDT
Package: gnome-shell-3.1.4-2.gite7b9933.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happens few seconds after quitting openarena. I just hit the overview mode key. On top of that, my primary monitor (internal laptop LCD) is turned off and only secondary monitor is kept turned on.
Comment 8 Kazimieras Vaina 2011-12-14 04:27:29 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was moving a java application window to workspace down using the keyborad shortcut (ctrl+shift+ arrow down).
Comment 9 Kazimieras Vaina 2011-12-15 09:26:59 EST
It was actually a splash screen of a java application. Moving normal java application window between workspaces works fine.
Comment 10 Owen Taylor 2011-12-15 15:58:39 EST

*** This bug has been marked as a duplicate of bug 768136 ***